Core - Task # 57055

Status: Resolved Priority: Should have
Author: Markus Klein Category: Unit/Functional Tests
Created: 2014-03-18 Assigned To: Markus Klein
Updated: 2014-03-20 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity: medium

Sprint Focus:

Subject: Wrong unit tests after Installer permission fix

Description

The tests have not been adjusted to the changes applied with the folder structure checker patch. (#52668)

Related issues:

related to Core - Task # 52668: Install Tool: Remove permission checking and ...

Resolved

2014-03-26

Associated revisions

Revision 8494110 - 2014-03-20 19:56 - Markus Klein

[TASK] Fix tests for DirectoryNodeTest

The tests have not been adjusted when
http://forge.typo3.org/issues/52668

was merged.

Resolves: #57055

Releases: 6.2

Change-Id: 1259¢c7b5462d372f3244ee4c2e89a96cef0780478
Reviewed-on: https://review.typo3.org/28513

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2014-03-18 23:02 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/28513

#2 - 2014-03-20 20:30 - Markus Klein
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:8e494f1094dd79c9c385a94ef49d54b8aaal 1f4b.
